GermanyUSACanadaUKFranceEspanaItaliaNederlandsIndiaJapanChina
Logo Italia

Registro | Entra 

Canon PIXMA MP280 Stampanti Multifunzione (Stampante, Copista, Scanner)

Stampante Multifunzione Stampante Multifunzione, Canon, Pixma, Stampante, Scanner

Canon PIXMA MP280 Stampanti Multifunzione (Stampante, Copista, Scanner)
Compatibilità con Linux: Solo la compatibilità Linux è valutato su questa pagina, non la qualità generale del prodotto. Se si utilizza questo prodotto con Linux, si prega di votarla e condividere la vostra esperienza nell'area dei commenti di questa pagina (in basso) per supportare altri utenti Linux.
3 valutazioni, media: 5,0 su 53 valutazioni, media: 5,0 su 53 valutazioni, media: 5,0 su 53 valutazioni, media: 5,0 su 53 valutazioni, media: 5,0 su 5
  ( 5 con 3 valuationi)


Andamento dei prezzi
Canon PIXMA MP280 Stampanti Multifunzione 
-
Minimum: EUR 29,29 
Maximum: EUR 999,00  
Aggiornato: 02/02/2016 10:06

Recensione di Compatibilità con Linux

The Canon Pixma MP280 is connected per USB. Since Ubuntu 12.04 the printer of the All-in-One device is already supported by the integrated printer drivers of the distribution.

A new printer has to added to the system (select “Printer” in the Ubuntu menue or from the Dash) and the driver for the MP280 has to be chosen. A detailed instruction with screenshots of the configuration steps is available at http://blog.sudobits.com/2012/04/13/how-to-install-printer-driver-on-ubuntu-12-04/.

If the printer driver is not in the list of supported printers, the driver (MP280 series IJ Printer Driver Ver. 3.40) can be downloaded from Canon:
http://support-in.canon-asia.com/contents/IN/EN/0100301402.html

Scanner

The scanner is supported by the ScanGear drivers of Canon. This scanner is available at http://support-in.canon-asia.com/contents/IN/EN/0100302702.html (MP280 series ScanGear MP Ver. 1.60 for Linux).

cd Downloads
tar zxvf scangearmp-mp280series-1.60-1-deb.tar.gz
cd cd scangearmp-mp280series-1.60-1-deb/
sudo ./install.sh

Afterwards, the scanner of the All-in-One device can be used with the program scangearamp.


Linux Hardware simile

scroll left scroll right

 Commenti

Si prega di utilizzare la sezione commenti a presentare correzioni per l'articolo e le pertinenti stralci di lspci -vnn, lsusb, lshw, dmesg, Inoltre, utilizzare la sezione per lo scambio di esperienze con questo componente hardware o ricerca di aiuto configurazione da altri proprietari di questo hardware.
 

L'indirizzo di posta elettronica non sarà pubblicato.

Valuta la compatibilità con Linux


Utilizza i seguenti tag e attributi HTML:: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


Tipi di file consentiti: txt, jpg, png, gif, Dimensione massima del file: 2MB.